RubyGems Navigation menu

chef-expander 10.30.0.rc.1

A systems integration framework, built to bring the benefits of configuration management to your entire infrastructure.

Versions:

  1. 10.30.4 - February 18, 2014 (23.5 KB)
  2. 10.30.2 - December 06, 2013 (23.5 KB)
  3. 10.30.2.rc.0 - December 05, 2013 (24 KB)
  4. 10.30.0.rc.2 - December 03, 2013 (24 KB)
  5. 10.30.0.rc.1 - November 26, 2013 (24 KB)
Show all versions (86 total)

Runtime Dependencies (9):

  • amqp ~> 0.6.7
  • bunny ~> 0.6.0
  • em-http-request ~> 1.0.3
  • eventmachine ~> 1.0.0
  • fast_xs ~> 0.7.3
  • highline ~> 1.6.1
  • mixlib-log >= 1.2.0
  • uuidtools ~> 2.1.1
  • yajl-ruby ~> 1.0
  • Development Dependencies (4):

    Owners:

    Authors:

    • Adam Jacob

    SHA 256 checksum:

    5026fbd8b6e0a16087b65a38f464d3718b035e17a773edd20eb23bb40070241a

    Total downloads 171,513

    For this version 1,085

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: > 1.3.1

    Links: